漏洞信息详情

Scriptsez Ez PHP Comment Reviewer 'Name'参数跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200903-151
  • 危害等级: 中危
  • CVE编号: CVE-2009-0762
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-03-06
  • 威胁类型: 远程
  • 更新时间: 2009-03-06
  • 厂        商: scriptsez
  • 漏洞来源: Cru3l.b0y

漏洞简介

Ez PHP Comment Reviewer是一款强大,专业的基于PHP的审查和评价系统。

ScriptsEz Ez PHP Comment中存在跨站脚本攻击漏洞。远程攻击者可以借助命名参数,注入任意web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://scriptsez.net/

参考网址

来源: BID

名称: 33587

链接: http://www.securityfocus.com/bid/33587

来源: SECUNIA

名称: 33804

链接: http://secunia.com/advisories/33804

来源: OSVDB

名称: 51738

链接: http://osvdb.org/51738

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多